# translation of kspreadsolver.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kspreadsolver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-20 02:31+0200\n"
"PO-Revision-Date: 2007-06-23 00:28+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: Solver.cpp:69
msgid "Function Optimizer..."
msgstr "Funktionsoptimering..."

#. i18n: ectx: Menu (tools)
#: solver.rc:4
msgid "&Tools"
msgstr "Verk&tyg"

#. i18n: ectx: property (text), widget (QLabel, label)
#: SolverDetailsWidget.ui:73
msgid "Precision:"
msgstr "Precision:"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: SolverDetailsWidget.ui:80
msgid "Maximum Iterations:"
msgstr "Maximalt antal iterationer:"

#: SolverDialog.cpp:31
msgid "Function Optimizer"
msgstr "Funktionsoptimering"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: SolverMainWidget.ui:43
msgid "Optimization"
msgstr "Optimering"

#. i18n: ectx: property (text), widget (QRadioButton, maximizeButton)
#: SolverMainWidget.ui:55
msgid "Maximize"
msgstr "Maximera"

#. i18n: ectx: property (text), widget (QRadioButton, minimizeButton)
#: SolverMainWidget.ui:62
msgid "Minimize"
msgstr "Minimera"

#. i18n: ectx: property (text), widget (QRadioButton, valueButton)
#: SolverMainWidget.ui:72
msgid "Value:"
msgstr "Värde:"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: SolverMainWidget.ui:85
msgid "Parameters:"
msgstr "Argument:"

#. i18n: ectx: property (text), widget (QLabel, label)
#: SolverMainWidget.ui:95
msgid "Function:"
msgstr "Funktion:"
